Forum Thread: Adobe Reader 7.1.4 being read as 7.0.8.218

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
All Threads

This thread has been marked as locked.
Esquilo Adobe Reader 7.1.4 being read as 7.0.8.218
Member 16th Oct, 2009 16:13
Ranking: 0
Posts: 1
User Since: 16th Oct, 2009
System Score: N/A
Location: N/A
Hi,

someone else having this problem? Any install of Adobe Reader 7.1.x is being detected as 7.0.8.218. I'm running PSI v1.5.0.1.

Tks,

Roberto

luolimao RE: Adobe Reader 7.1.4 being read as 7.0.8.218
Member 26th Oct, 2009 06:00
Score: 2
Posts: 9
User Since: 26th Sep 2009
System Score: 100%
Location: N/A
Try a clean install, but if that doesn't work, do as follows:
1. Make sure all versions of the software are uninstalled.
2. Make sure you are using the advanced interface.
3. Check the installation folder; if it says something like C\...\temp\..., don't worry about it, and just go ahead and delete the file(s).
4. If none of the above work, well, ask an expert (hehe).

PS. You probably shouldn't use v7 of Adobe Reader anyway (unless you have issues with newer versions not working or acting funky) so go ahead and install the latest version (9.1.2).
Was this reply relevant?
+0
-0
Anthony Wells RE: Adobe Reader 7.1.4 being read as 7.0.8.218
Expert Contributor 26th Oct, 2009 15:54
Score: 2472
Posts: 3,362
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

This seems to be a PSI/Adobe detection rules problem & has just been looked at in this tread :-

http://secunia.com/community/forum/thread/show/140...

FWIW the latest version of Adobe Reader is 9.2.0 and not 9.1.2.

Take care
Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0

This thread has been marked as locked.